/* reset -------------------------------------------------------------------------------------------------------------------------------------------*/

body, p, img, ol, dl, ul, li, dd, dt, h1, h2, h3, h4, h5, h6, address, div    { margin: 0; padding: 0; border: 0; font-size: 1em; font-weight: normal; font-style: normal; background-position: top left; background-repeat: no-repeat; list-style-type: none;}

/* drupal overrides  ------------------------------------------------------------------------------------------------------------------------------ */

ul.menu li      { margin: 0 0 0 0;}
ul.menu li.leaf { padding: 0; list-style-image: none; list-style-type: none; }
ul.menu li.expanded     { list-style-image: none; list-style-type: none; }
ul.menu li.collapsed    { padding: 0; list-style-image: none; list-style-type: none; }
ul.inline li { padding: 0; list-style-image: none; list-style-type: none; }
.field-label-hidden { }
.views-exposed-form .views-exposed-widget { float: none; padding: 0; } 
ul.primary li a {    color: #404041;}
li.expanded, li.collapsed, li.leaf {padding: 0; }

.node.full .field-name-body p
	{
	margin-bottom: 1em;
	line-height: 1.4em;
	}

.node.full .field-name-body h3
	{
	font-size: 1.4em;
	}

.node.full .field-name-body h4
	{
	font-size: 1.2em;
	}

h6
	{
	font-size: 0.8em;
	color: #711162;
	font-style: italic;
	}

.field-name-body ul
	{
	padding-left: 1.5em;
	margin-bottom: 1em;
	}
.field-name-body ul li
	{
	margin-bottom: 0.5em;
	list-style-type: disc;
	}

.field-name-body ol li
	{
	margin-bottom: 0.5em;
	list-style-type: decimal;
	}

.field-name-body ul li ul li,
.field-name-body ol li ul li
	{
	list-style-type: circle;
	}

/*

#711162 message purple
#0D6080 case study dark teal
#498DD2 resource blue
#00AFA5 resource teal
#DF006E jrf magenta
#8EA0D2 map blue


/* basic -------------------------------------------------------------------------------------------------------------------------------------------*/

body
	{
	font-family: 'source sans pro', arial, sans-serif;
	background-color: #ededed;
	}
	

a:link, a:visited
	{
	text-decoration: none;
	color: #DF006E;
	}

a:hover, a:active
	{
	
	}

#main
	{
	width: 960px;
	margin: 0 auto;
	padding: 0 16px;
	background-color: #ffffff;
	}

#header
	{
	padding-top: 16px;
	}

#header h1
	{
	float: left;
	margin-right: 90px;
	}

#content
	{
	clear: both;
	padding-top: 16px;
	}
	
#footer
	{
	clear: both;
	padding: 16px 0;
	}

#footer li
	{
	float: left;
	margin-right: 4em;
	}


.node.full h2
	{
	margin-bottom: 0.8em;
	font-family: 'proxima-nova-soft';
	font-weight: 600;
	font-size: 1.6em;
	}

/* header ------------------------------------------------------------------------------------------------------------------------------------------*/

#block-menu-menu-key-questions-menu
	{
	position: relative;
	float: left;
	width: 200px;
	}

#block-menu-menu-key-questions-menu ul.menu
	{
	font-family: 'proxima-nova-soft';
	font-weight: 600;
	}

#block-menu-menu-key-questions-menu ul.menu li a#key_questions
	{
	display: block;
	height: 20px;
	padding: 4px 8px;
	background-image: url(images/questions_icon_menu.png);
	background-position: 96% center;
	background-repeat: no-repeat;
	background-color: #dadada;
	color: #000000;
	font-weight: 600;
	}

#block-menu-menu-key-questions-menu ul.menu li ul
	{
	display: none;
	position: absolute;
	z-index: 200;
	}

#block-menu-menu-key-questions-menu ul.menu li ul li a:link,
#block-menu-menu-key-questions-menu ul.menu li ul li a:visited
	{
	display: block;
	width: 400px;
	border-top: 2px solid #ff006e;
	padding: 4px 8px;
	background-color: #dadada;
	color: #000000;
	}
#block-menu-menu-key-questions-menu ul.menu li ul li a:hover,
#block-menu-menu-key-questions-menu ul.menu li ul li a:active
	{
	color: #ff006e;
	}


#block-search-form
	{
	float: left;
	}

#block-search-form form
	{
	height: 28px;
	background-color: #dadada;
	}

#block-search-form input.form-text
	{
	float: left;
	width: 188px;
	height: 20px;
	border: 0;
	padding: 4px 8px;
	background-color: #dadada;
	font-family: 'proxima-nova-soft';
	font-size: 1em;
	}

#block-menu-menu-secondary-menu
	{
	clear: left;
	padding-left: 230px;
	}

#block-menu-menu-secondary-menu ul li
	{
	float: left;
	margin-right: 8px;
	}

#block-menu-menu-secondary-menu ul li a
	{
	display: block;
	padding: 4px 8px;
	color: #000000;
	font-family: 'proxima-nova-soft';
	font-weight: 600;
	}

#block-menu-menu-secondary-menu ul li a.active,
#block-menu-menu-secondary-menu ul li a.active-trail
	{
	color: #ff006e;
	}

#block-menu-menu-secondary-menu ul li.expanded
	{
	position: relative;
	margin-bottom: 2em;
	}



#block-menu-menu-secondary-menu ul li.expanded ul
	{
	position: absolute;
	width: 700px;
	}


/* front page --------------------------------------------------------------------------------------------------------------------------------*/

.home_page_intro_panel {
	margin-bottom: 16px;
}

.home_page_intro_text {
	float: left;
	width: 232px;
	height: 291px;
	padding: 16px;
	background-color: #df006d;
	color: #fff;
	font-family: 'proxima-nova-soft';
	font-weight: 600;
}
.home_page_intro_text p {
	margin-bottom: 1em;
}

.home_page_intro_video {
	float: right;
}
.home_page_intro_video iframe {
	display: block;
}

/* node --------------------------------------------------------------------------------------------------------------------------------------------*/

body.front .node-page
	{
	float: left;
	width: 528px;
	padding: 16px;
	}
	
.node.full .field-name-body h3
	{
	margin-bottom: 1em;
	font-family: 'proxima-nova-soft';
	font-weight: 600;
	}
	
.node-page,
.node-resource
	{
	padding: 16px;
	width: 634px;
	}

.node-page.full .field-name-body h3
	{
	color: #df006e;
	}

body.front #block-block-1
	{
	float: right;
	padding: 70px 48px 16px 16px;
	}


/* questions ---------------------------------------------------------------------------------------------------------------------------------------*/

.node.node-question.full
	{
	}

.node.node-question.full h2,
.node.node-overview.full h2
	{
	color: #df006e;
	font-size: 1.6em;
	}

.node.node-question.full h3.answer,
.node.node-overview.full h3.answer
	{
	height: 26px;
	margin-bottom: 1em;
	padding-left: 90px;
	color: #df006e;
	font-size: 1.2em;
	background-image: url(images/question_icon.png);
	background-position: left center;
	background-repeat: no-repeat;
	font-family: 'proxima-nova-soft';
	font-weight: 600;
	}

.node.node-question.full > .content > .field-name-body,
.node.node-overview.full > .content > .field-name-body
	{
	float: left;
	width: 440px;
	padding-left: 90px;
	}

.node.node-question.full .field-name-field-lead-image
	{
	float: right;
	}

.node.node-question.full .content
	{

	}


/* index and tiles */

#block-views-questions-homepage-block
	{
	clear: both;
	}

#questions_index
	{

	}

#questions_images
	{
	position: relative;
	width: 960px;
	height: 375px;
	}

#questions_images .questions_legend
	{
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 200;
	width: 224px;
	padding: 10px 8px;
	color: #ffffff;
	background-color: #df006e;
	background-image: url(images/questions_pink.png);
	background-position: right center;
	font-family: "proxima-nova-soft";
	font-weight: 600;
	font-size: 1.2em;
	}

#questions_images .question_image
	{
	position: absolute;
	}

#questions_images img
	{
	display: block;
	}

#questions_titles
	{
	width: 960px;
	margin-bottom: 1em;
	}

#questions_index .question_title
	{

	}
#questions_index .question_title h3
	{

	}

#questions_index .question_title:link,
#questions_index .question_title:visited
	{
	float: left;
	width: 192px;
	height: 4em;
	background-color: #dadada;
	border-left: 16px solid #dadada;
	padding: 8px 16px;
	display: block;
	font-family: "proxima-nova-soft";
	font-weight: bold;
	color: #000000;
	}

#questions_index .question_title:hover,
#questions_index .question_title:active,
#questions_index .question_title.active,
#questions_index .question_title.hover_active
	{
	border-left: 16px solid #df006e;
	background-color: #ffffff;
	}

#questions_index #question_title_map
	{
	display: block;
	float: left;
	width: 142px;
	height: 4em;
	border-left: 16px solid #8ea0d2;
	padding: 8px 66px 8px 16px;
	font-family: "proxima-nova-soft";
	font-weight: bold;
	color: #000000;
	background-color: #8ea0d2;
	background-image: url(images/map_icon_tabs.png);
	background-position: 95% 85%;
	background-repeat: no-repeat;
	}

#questions_index #question_title_map.active,
#questions_index #question_title_map:hover
	{
	border-left: 16px solid #000000;
	}

#question_image_0 a.survey_link {
	display: block;
	position: absolute;
	top: 32px;
	right: 20px;
	width: 25%;
	background-color: #fff;
	padding: 0.4em 0.6em;
	color: #000;
	box-shadow: 6px 6px 10px rgba(0,0,0,0.5)
}
#question_image_0 a.survey_link p {
	margin-bottom: 1em;
	font-family: "proxima-nova-soft";
	font-weight: bold;
}

/* home page boxes */

.field-name-field-home-page-boxes a {
	display: block;
	float: left;
	width: 309.3333px;
	margin: 0 16px 16px 0;
	color: #000;
}
.field-name-field-home-page-boxes > .field-items > .field-item:nth-child(3n) a {
	margin-right: 0;
}


.field-name-field-home-page-boxes .field-name-field-text {
	background-color: #dadada;
	border-left: 16px solid #df006d;
	padding: 8px;
	height: 3em;
}
.field-name-field-home-page-boxes .field-item img {
	display: block;
	width: 100%;
	height: auto;
}


/* message -----------------------------------------------------------------------------------------------------------------------------------------*/

.node.node-message.full h2
	{
	color: #711162;
	font-size: 1.6em;
	}

.node.node-overview.teaser
	{
	float: left;
	width: 294px;
	height: 8em;
	padding: 8px 16px;
	margin: 0 16px 16px 0;
	border-left: 16px solid #df006e;
	background-color: #DADADA;
	background-position: 96% 90%;
	background-repeat: no-repeat;
	background-image: url(images/question_icon.png);
	}

.node.node-message.teaser
	{
	float: left;
	width: 294px;
	height: 8em;
	padding: 8px 16px;
	margin: 0 16px 16px 0;
	border-left: 16px solid #711162;
	background-color: #DADADA;
	background-position: 96% 90%;
	background-repeat: no-repeat;
	background-image: url(images/message_icon.png);
	}

.node.node-message.teaser h3
	{
	font-family: 'proxima-nova-soft';
	font-weight: 600;
	color: #000000;
	}

.node.node-message.teaser h4
	{
	margin-bottom: 0.5em;
	text-transform: uppercase;
	font-size: 0.8em;
	color: #711162;
	}

.node.node-overview.teaser h3
	{
	font-family: 'proxima-nova-soft';
	font-weight: 600;
	color: #000000;
	}

.node.node-overview.teaser h4
	{
	margin-bottom: 0.5em;
	text-transform: uppercase;
	font-size: 0.8em;
	color: #df006e;
	}

.connections_messages
	{
	margin-top: 16px;
	border-top: 8px solid #df006e;
	padding-top: 8px;
	}

.connections_messages .node.teaser
	{
	width: 256px;
	}

.connections_messages h3
	{
	margin-bottom: 1em;
	font-family: 'proxima-nova-soft';
	font-weight: 600;
	}

.connections_messages .field-name-field-messages,
.connections_messages .field-name-field-overview
	{

	}


.node.node-message-section table
	{
	border-right: 1px solid #711162;
	border-bottom: 1px solid #711162;
	margin-bottom: 1em;
	}

.node.node-message-section table th
	{
	border: 0;
	border-top: 1px solid #711162;
	border-left: 1px solid #711162;
	padding: 2px 4px;
	background-color: #711162;
	color: #ffffff;
	font-weight: bold;
	}

.node.node-message-section table td
	{
	border: 0;
	border-top: 1px solid #711162;
	border-left: 1px solid #711162;
	padding: 2px 4px;
	vertical-align: top;
	font-size: 0.9em;
	}

/* message sections */

#block-views-message-sections-block
	{
	padding-top: 16px;
	}

.view-message-sections .views-row
	{

	}

/* sections nav */

.field-name-field-message-sections
	{
	width: 100%;
	background-color: #dadada;
	}

.node-message-section.teaser
	{
	float: left;
	}

.node-message-section.teaser a:link,
.node-message-section.teaser a:visited
	{
	display: block;
	float: left;
	min-height: 8em;
	padding: 8px 16px;
	background-color: #DADADA;	
	color: #000000;
	}

.node-message-section.teaser a span
	{
	font-family: 'proxima-nova-soft';
	font-weight: 600;
	}

.node-message-section.teaser a:hover,
.node-message-section.teaser a:active
	{
	color: #711162;
	}
.node-message-section.teaser a.active:hover,
.node-message-section.teaser a.active:active
	{
	color: #ffffff;
	}
.node-message-section.teaser a.active
	{
	background-color: #711162;
	color: #ffffff;
	}


/* message section ---------------------------------------------------------------------------------------------------------------------------------*/

.node-message-section.full,
.node-message-section.alt_teaser
	{
	clear: both;
	}

.node-message-section.full h2,
.node-message-section.alt_teaser h2
	{
	padding: 16px;
	font-weight: bold;
	color: #711162;
	}

.node-message-section.full .field-name-body h3,
.node-message-section.alt_teaser .field-name-body h3
	{
	
	font-size: 1.4em;
	font-weight: bold;
	color: #711162;
	}

.node-message-section.full .field-name-body h4,
.node-message-section.alt_teaser .field-name-body h4
	{
	
	font-size: 1.2em;
	font-weight: bold;
	color: #711162;
	}

.message_section_left,
.overview_section_left,
.case_study_left
	{
	float: left;
	width: 634px;
	padding-left: 16px;
	}

.message_section_right,
.overview_section_right,
.case_study_right
	{
	float: left;
	width: 294px;
	padding-left: 16px;
	}

.message_section_right h3.right_column_title,
.overview_section_right h3.right_column_title,
.case_study_right h3.right_column_title
	{
	padding: 4px 8px;
	font-family: 'proxima-nova-soft';
	font-weight: 600;
	}

.message_section_right .node.teaser,
.case_study_right .node.teaser
	{
	width: 246px;
	padding: 8px 16px;
	}

/* references */

.node-message-section.full sup,
.node-message-section.alt_teaser sup
	{
	color: #711162;
	font-weight: 600;
	}

.message_section_reference
	{
	clear: both;
	background-color: #dadada;
	}

.message_section_reference h3
	{
	padding: 8px 4%;
	background-position: 94% center;
	background-color: #711162;
	background-image: url(images/control_reveal.png);
	color: #ffffff;
	font-size: 1.1em;
	}

.overview_section_right .message_section_reference h3
	{
	background-color: #DF006E;
	}

.message_section_reference h3:hover
	{
	cursor: pointer;
	}

.message_section_reference h3.open
	{
	background-image: url(images/control_hide.png);
	color: #ffffff;
	}

.message_section_reference .field-item
	{
	display: none;
	}

.message_section_reference .field-item p
	{
	margin-bottom: 0.5em;
	}

.message_section_reference .field-item ol
	{
	padding-left: 2em;
	}

.message_section_reference .field-item ol li
	{
	margin-bottom: 0.5em;
	list-style-type: decimal;
	}

.message_section_reference .field-item
	{
	padding: 16px;
	font-size: 0.8em;
	}

/* case studies teaser */

.message_section_right .node-case-study.teaser
	{
	float: left;
	}

.node-case-study.teaser,
.node-case-study.alt_teaser
	{
	/*width: 294px; */
	width: 944px;
	height: 144px;
	padding: 0;
	margin: 0 0 16px 0;
	border-left: 16px solid #0D6080;
	background-color: #DADADA;
	background-position: 96% 90%;
	background-repeat: no-repeat;
	background-image: url(images/case_study_icon.png);
	}

.node-case-study.teaser h3,
.node-case-study.alt_teaser h3
	{
	font-family: 'proxima-nova-soft';
	font-weight: 600;
	color: #000000;
	}

.node-case-study.teaser h4,
.node-case-study.alt_teaser h4
	{
	margin-bottom: 0.5em;
	text-transform: uppercase;
	font-size: 0.8em;
	color: #0D6080;
	}

.node-case-study.teaser .content,
.node-case-study.alt_teaser .content
	{
	width: 80%;
	}

.node-case-study.teaser .content p,
.node-case-study.alt_teaser .content p
	{
	color: #000000;
	}

.node-case-study.teaser .field-name-field-lead-image,
.node-case-study.alt_teaser .field-name-field-lead-image
	{
	float: left;
	margin-right: 16px;
	}

.node-case-study.teaser .field-name-field-lead-image img,
.node-case-study.alt_teaser .field-name-field-lead-image img
	{
	display: block;
	}

.case_study_teaser_inner
	{
	/*padding: 8px 16px;*/
	}

/* resource teaser */

.node-resource.teaser
	{
	float: left;
	width: 294px;
	height: 8em;
	padding: 8px 16px;
	margin: 0 16px 16px 0;
	border-left: 16px solid #00aea4;
	background-color: #DADADA;
	background-position: 96% 90%;
	background-repeat: no-repeat;
	background-image: url(images/resource_file_icon.png);
	}

.node-resource.teaser h3
	{
	font-family: 'proxima-nova-soft';
	font-weight: 600;
	color: #000000;
	margin-bottom: 0;
	}

.node-resource.teaser h4
	{
	margin-bottom: 0.5em;
	text-transform: uppercase;
	font-size: 0.8em;
	color: #00aea4;
	}

.node-resource.teaser p
	{
	color: #000000;
	}

.node-resource.teaser.resource_file
	{
	}
.node-resource.teaser.resource_file h4
	{
	}

.node-resource.teaser.resource_audio
	{
	border-left-color: #5da987;
	background-image: url(images/resource_audio_icon.png);
	}
.node-resource.teaser.resource_audio h4
	{
	color: #5da987;
	}

.node-resource.teaser.resource_ppt,
.node-resource.teaser.resource_presentation
	{
	border-left-color: #2086a9;
	background-image: url(images/resource_ppt_icon.png);
	}
.node-resource.teaser.resource_ppt h4,
.node-resource.teaser.resource_presentation h4
	{
	color: #2086a9;
	}

.node-resource.teaser.resource_video
	{
	border-left-color: #007fff;
	background-image: url(images/resource_video_icon.png);
	}
.node-resource.teaser.resource_video h4
	{
	color: #007fff;
	}

.node-resource.teaser.resource_chart
	{
	border-left-color: #477f67;
	background-image: url(images/resource_chart_icon.png);
	}
.node-resource.teaser.resource_chart h4
	{
	color: #477f67;
	}
.node-resource.teaser.resource_download
	{
	border-left-color: #711162;
	background-image: url(images/resource_download_icon.png);
	}
.node-resource.teaser.resource_download h4
	{
	color: #711162;
	}
.node-resource.teaser.resource_tool
	{
	border-left-color: #29b0de;
	background-image: url(images/resource_tool_icon.png);
	}
.node-resource.teaser.resource_tool h4
	{
	color: #29b0de;
	}


/* resources view ----------------------------------------------------------------------------------------------------------------------------------*/

.view-resources .view-header
	{
	margin-bottom: 1em;

	padding-bottom: 1em;
	}

.view-resources .view-header h2
	{
	margin-bottom: 1em;
	font-size: 1.6em;
	font-weight: 600;
	color: #00aea4;
	}

.view-resources .view-header div
	{
	width: 536px;
	padding-left: 96px;
	background-image: url(images/resource_file_icon.png);
	background-position: top left;
	background-repeat: no-repeat;
	}

.view-resources .view-content
	{
	clear: both;
	border-top: 8px solid #00aea4;
	margin-top: 1em;
	padding-top: 1em;
	}

.view-resources .node-resource.teaser
	{
	width: 256px;
	margin: 0 0 16px 0;
	}

/*.view-resources .node-resource.teaser .field-name-body*/
.node-resource.teaser .field-name-body
	{
	width: 90%;
	}


/* case studies ------------------------------------------------------------------------------------------------------------------------------------*/

.node.node-case-study.full
	{
	}

.node.node-case-study.full h2
	{
	padding-left: 16px;
	color: #0d6080;
	}

.node.node-case-study.full h4
	{
	padding-left: 16px;
	text-transform: uppercase;
	color: #0d6080;
	}


.node.node-case-study.full a
	{
	color: #0d6080;
	}
.case_study_left
	{
	}

.case_study_right
	{
	}


.case_study_downloads
	{
	background-color: #DADADA;
	background-image: url("images/case_study_icon.png");
	background-position: 96% 90%;
	background-repeat: no-repeat;
	border-left: 16px solid #0D6080;
	float: left;
	height: 8em;
	margin: 0 16px 16px 0;
	padding: 8px 16px;
	width: 246px;
	}

.node.node-case-study.full .case_study_downloads h4
	{
	color: #0D6080;
	font-size: 0.8em;
	margin-bottom: 0.5em;
	padding-left: 0;
	text-transform: uppercase;
	}


/* index view - alt teaser */

.view-case-studies
	{
	clear: both;
	}
	
.view-case-studies .view-header,
.view-resources .view-header
	{
	float: left;
	width: 700px;
	margin-bottom: 1em;
	}
	
.view-case-studies .view-header h2,
.view-resources .view-header h2
	{
	margin-bottom: 1em;
	font-size: 1.6em;
	font-weight: 600;
	color: #0d6080;
	}

.view-case-studies .view-header div
	{
	width: 536px;
	padding-left: 96px;
	background-image: url(images/case_study_icon.png);
	background-position: top left;
	background-repeat: no-repeat;
	}


.view-case-studies .view-filters,
.view-resources .view-filters
	{
	float: left;
	margin-top: 2.4em;
	width: 256px;
	}
	
.view-case-studies .view-filters .views-exposed-form label,
.view-resources .view-filters .views-exposed-form label
	{
	font-family: "proxima-nova-soft";
	}

.view-case-studies .view-content
	{
	clear: both;
	border-top: 8px solid #0d6080;
	margin-top: 1em;
	padding-top: 1em;
	}

.view-case-studies .node-case-study.teaser
	{
	
	}
	
/*
.node-case-study.alt_teaser
	{
	float: left;
	width: 288px;
	margin: 0 0 16px 0;
	border-left: 16px solid #0d6080;
	background-color: #dadada;
	}
*/
.node-case-study.alt_teaser .content
	{
	padding: 4px 8px;
	}
/*
.node-case-study.alt_teaser .content h3
	{
	margin-bottom: 1em;
	font-family: 'proxima-nova-soft';
	font-weight: 600;
	}

.node-case-study.alt_teaser .content p.readmore
	{
	margin: 4px 0;
	text-align: right;
	}
*/
.field-name-field-case-studies .node-case-study.teaser
	{
	float: left;
	}


/* glossary ----------------------------------------------------------------------------------------------------------------------------------------*/

.view-glossary-terms .view-header h2
	{
	font-size: 1.6em;
	font-weight: 600;
	color: #df006e;
	margin-bottom: 1em;
	}

.view-glossary-terms .views-row .taxonomy-term
	{
	float: left;
	width: 272px;
	margin-bottom: 16px;
	border-left: 16px solid #df006e;
	padding: 4px 8px;
	background-color: #dadada;
	}

.view-glossary-terms .views-row .taxonomy-term h2
	{
	color: #df006e;
	}

#glossary_index_panel
	{
	margin: 1em 0;
	background-color: #dadada;
	}

#glossary_index_panel .alpha_index
	{
	display: block;
	float: left;
	padding: 0.5em 0.75em;
	background-color: #dadada;
	color: #000000;
	}

#glossary_index_panel .alpha_index.active_alpha
	{
	background-color: #df006e;
	color: #ffffff;
	}


/* search results */

h2.search_results
	{
	font-size: 1.6em;
	font-weight: 600;
	color: #df006e;
	margin-bottom: 1em;
	}

.search-result
	{
	border-left: 16px solid #df006e;
	padding: 4px 8px 4px 60px;
	background-color: #dadada;
	background-position: 16px 24px;
	background-image: url(images/question_icon.png);
	}

.search-result h3
	{
	color: #df006e;
	font-family: 'proxima-nova-soft';
	font-weight: 600;
	}

.search-result h4
	{
	color: #df006e;
	text-transform: uppercase;
	font-size: 0.8em;
	}

.search-result .search-snippet-info
	{
	padding-left: 0;
	}

.search-result p.readmore
	{
	margin-top: 1em;
	text-align: right;
	}

.search-result.message, .search-result.message_section	{ border-color: #711162; background-image: url(images/message_icon.png);}
.search-result.message a, .search-result.message_section a	{ color: #711162; }
.search-result.message h4, .search-result.message_section h4	{ color: #711162; }

.search-result.case_study { border-color: #0D6080; background-image: url(images/case_study_icon.png);}
.search-result.case_study a { color: #0D6080; }
.search-result.case_study h4 { color: #0D6080; }
	
.search-result.resource { border-color: #00AFA5; background-image: url(images/resource_file_icon.png);}
.search-result.resource a { color: #00AFA5; }
.search-result.resource h4 { color: #00AFA5; }



/* map ---------------------------------------------------------------------------------------------------------------------------------------------*/

body.page-map #main
	{
	width: auto;
	}

body.page-map #header,
body.page-map #footer
	{
	width: 960px;
	margin: 0 auto;
	}

#map
	{
	margin-top: 2em;
	border-top: 16px solid #8EA0D2;
	padding: 16px;
	background-color: #dadada;
	}

#map h2
	{
	font-size: 1.6em;
	font-weight: 600;
	background-image: url(images/map_icon_title.png);
	background-position: 7em center;
	}

#map iframe
	{
	width: 100%;
	height: 900px;
	margin-top: 1em;
	border: 0;
	}
	
/* misc blocks -------------------------------------------------------------------------------------------------------------------------------------*/

#map_nav_item
	{
	float: left;
	background-color: #8ea0d2;
	}
	
#map_nav_item a
	{
	display: block;
	height: 20px;
	padding: 4px 100px 4px 8px;
	color: #000000;
	font-family: 'proxima-nova-soft';
	font-weight: 600;
	background-image: url(images/map_icon_menu.png);
	background-position: 96% center;
	background-repeat: no-repeat;
	}


#partner_logos_box
	{
	float: right;
	width: 316px;
	}
#partner_logos_box h3
	{
	font-size: 1.2em;
	margin-bottom: 1em;
	font-family: 'proxima-nova-soft';
	font-weight: 600;
	}

#partner_logos_box li
	{
	float: left;
	margin-right: 16px;
	}

/* webform -----------------------------------------------------------------------------------------------------------------------------------------*/

.node-webform
	{
	width: 634px;
	}

.node-webform h2
	{
	color: #df006e;
	}

.node-webform label
	{
	font-weight: normal;
	}

.node-webform label .form-required
	{
	color: #df006e;
	}

.node-webform input.form-text,
.node-webform textarea
	{
	width: 528px;
	border: 1px solid #dadada;
	padding: 4px 8px;
	background-color: #dadada;
	box-sizing: border-box;
	font-size: 1em;
	}

.node-webform input.form-submit
	{
	font-size: 1em;
	border: 0;
	padding: 4px 8px;
	background-color: #df006e;
	color: #ffffff;
	}


/* news --------------------------------------------------------------------------------------------------------------------------------------------*/

.view-news .view-header h2
	{
	font-size: 1.6em;
	font-weight: bold;
	margin-bottom: 1em;
	color: #000000;
	}

.view-news .views-row
	{
	margin-bottom: 2em;
	}

.node-news-item
	{
	width: 634px;
	}

.node-news-item h2
	{
	font-size: 1.3em;
	font-weight: bold;
	
	color: #df006e;
	}

.node-news-item h4.date
	{
	margin-bottom: 1em;
	}

.date-display-single
	{
	font-weight: bold;
	}

.node-news-item.teaser h3
	{
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 1em;
	color: #df006e;
	}